@charset "UTF-8";
/* MAIN CSS */
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,300;0,400;0,700;1,300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;1,700&display=swap");
/*
 * jQuery FlexSlider v2.6.2
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: "flexslider-icon";
  src: url("../fonts/flexslider-icon.eot");
  src: url("../fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("../fonts/flexslider-icon.woff") format("woff"), url("../fonts/flexslider-icon.ttf") format("truetype"), url("../fonts/flexslider-icon.svg#flexslider-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.no-js .flexslider .slides > li:first-child {
  display: block;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
  zoom: 1;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.carousel li {
  margin-right: 5px;
}

.flex-direction-nav {
  height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: "";
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.flex-direction-nav a.flex-next:before {
  content: "";
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 10px;
  text-align: center;
  left: 0;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging {
  display: none;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: #8ad4e8;
}

.flex-control-paging li a.flex-active {
  background: #8ad4e8;
  cursor: default;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: "Fira Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 2;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
  clear: both;
}

a {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.container {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 10px;
}

h1 {
  font-family: "Playfair Display", serif;
  font-size: 28px;
  color: #2A2A2A;
}

h2 {
  font-family: "Playfair Display", serif;
  font-size: 24px;
  color: #2A2A2A;
}

h3 {
  font-family: "Playfair Display", serif;
  font-size: 20px;
  color: #2A2A2A;
}

h4 {
  font-family: "Playfair Display", serif;
  font-size: 20px;
  font-weight: 700;
  color: #2A2A2A;
}

h5 {
  font-family: "Playfair Display", serif;
  font-size: 24px;
  color: #2A2A2A;
  line-height: 1.5;
}

.video-responsive {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */
  padding-top: 30px;
  /* IE6 workaround*/
  height: 0;
  overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

header {
  background: #F15A22 url("../imgs/hero_bg.jpg") center center;
  background-size: cover;
  padding: 75px 0 85px 0;
  position: relative;
}
header .border {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}
header a.logo {
  display: block;
  margin: 0 auto;
}
header a.logo img {
  display: block;
  margin: 0 auto;
}
header h1 {
  color: #fff;
  text-align: center;
  padding-top: 45px;
  padding-bottom: 0;
  line-height: 1.3;
}
header h2 {
  color: #fff;
}
header h3 {
  font-family: "Fira Sans", Arial, sans-serif;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding-top: 32px;
}

.toroso {
  padding: 40px 0;
  position: relative;
}
.toroso .formulario {
  background: #fff;
  border-radius: 18px;
  padding: 35px;
}
.toroso .formulario p {
  font-family: "Fira Sans", Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  font-style: italic;
  text-align: center;
  padding-bottom: 10px;
}
.toroso .formulario span {
  font-family: "Fira Sans", Arial, sans-serif;
  font-size: 9px;
  font-weight: 300;
  font-style: italic;
  text-align: center;
  padding: 10px 0;
  display: block;
}
.toroso .formulario form.hs-form p {
  font-family: "Fira Sans", Arial, sans-serif !important;
}
.toroso .description h2 {
  color: #fff;
  text-align: center;
}
.toroso .description h2 span {
  font-style: italic;
  font-weight: 200;
  display: block;
}
.toroso .description h2:after {
  content: "";
  display: block;
  width: 140px;
  height: 3px;
  background: #fff;
  margin: 20px auto;
}
.toroso .description p {
  color: #fff;
  text-align: center;
  padding: 10px 0;
}

.features {
  position: relative;
}
.features .container {
  max-width: 780px;
}
.features .container .video-responsive {
  margin-top: -100px;
}
.features .container h3 {
  text-align: center;
  padding: 48px 0 62px 0;
}
.features .elements {
  padding: 10px 0;
}
.features .elements .feature {
  padding: 0 30px 86px 30px;
}
.features .elements .feature h4 {
  padding: 36px 0 34px 0;
  font-size: 30px;
}
.features .elements .feature p {
  font-weight: 300;
}
.features .border {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}

.benefits {
  background: #F1F1F1;
  position: relative;
  padding-top: 70px;
  padding-bottom: 40px;
}
.benefits h3 {
  text-align: center;
}
.benefits .benefit {
  padding: 50px 20px;
}
.benefits .benefit h4 {
  font-size: 24px;
  color: #F15A22;
  padding-bottom: 24px;
}
.benefits .benefit p {
  font-weight: 300;
  font-style: italic;
}
.benefits .benefit img {
  display: block;
  width: 60%;
}

.services {
  background: #271F1E url("../imgs/services.jpg") center center;
  background-size: cover;
  padding: 90px 0 60px 0;
}
.services .container span {
  display: inline-block;
  padding: 18px 8px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #F15A22;
}
.services .container h3 {
  max-width: 80%;
  padding: 28px 0 8px 0;
  color: #fff;
  font-weight: 700;
}
.services ul li {
  text-align: center;
  color: #fff;
  font-size: 16px;
  width: 50%;
  float: left;
  padding: 20px 0;
}
.services ul li img {
  display: block;
  margin: 0 auto;
}
.services ul li p {
  padding: 22px 0 0 0;
}

.steps {
  padding: 100px 0 70px 0;
}
.steps h3 {
  text-align: center;
  padding-bottom: 50px;
}
.steps h3 strong {
  font-weight: 700;
  display: block;
}
.steps ul {
  position: relative;
  margin: 0 auto;
  width: 200px;
}
.steps ul:before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1px;
  background: #BFBFBF;
  position: absolute;
  top: 0;
  left: 50%;
}
.steps ul li {
  position: relative;
  background: #fff;
  padding: 40px 0 0 35px;
  width: 163px;
  height: 158px;
  border: 1px solid #BFBFBF;
  z-index: 2;
  margin-bottom: 50px;
  border-radius: 99px;
}
.steps ul li span {
  color: #F15A22;
  font-size: 14px;
  font-weight: 700;
  padding: 0;
  margin: 0;
}
.steps ul li h5 {
  padding: 0 0 0 0;
}
.steps ul li:last-child {
  margin-bottom: 0;
}

.clients {
  padding-bottom: 40px;
}
.clients .container .testimonials {
  background: #F1F1F1;
  border-radius: 40px;
  padding: 48px 0;
}
.clients .container .testimonials h3 {
  text-align: center;
}
.clients .container .testimonials h3:after {
  content: "";
  margin: 46px auto 30px auto;
  width: 246px;
  height: 1px;
  background: #979797;
  display: block;
}
.clients .container .testimonials .wrapper {
  position: relative;
  padding: 28px 20px 0 20px;
  background: url("../imgs/quote.svg") top center no-repeat;
  overflow: hidden;
}
.clients .container .testimonials .wrapper .flexslider ul.slides li p {
  width: 80%;
  padding: 30px 10%;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  font-style: italic;
}
.clients .container .testimonials .wrapper .flexslider ul.slides li span {
  text-align: center;
  font-size: 16px;
  display: block;
  max-width: 90%;
  margin: 0 auto;
}
.clients .container .testimonials .wrapper .flexslider ul.slides li span strong {
  font-weight: 700;
}
.clients .container .testimonials .wrapper .custom-navigation a.flex-prev {
  background: url("../imgs/arrow_left.svg") no-repeat;
  background-size: 100% 100%;
  display: block;
  height: 26px;
  width: 26px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: 0;
}
.clients .container .testimonials .wrapper .custom-navigation a.flex-next {
  background: url("../imgs/arrow_right.svg") no-repeat;
  background-size: 100% 100%;
  display: block;
  height: 26px;
  width: 26px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  right: 0;
}
.clients .container .brands {
  padding: 80px 0;
}
.clients .container .brands img {
  display: block;
  margin: 10px auto;
}
.clients .container .preslogan {
  text-align: center;
  font-size: 19px;
}
.clients .container .preslogan span {
  font-weight: 700;
  font-style: italic;
}

footer.footer {
  background: #F15A22;
}
footer.footer .calltoaction {
  padding: 78px 0;
  text-align: center;
}
footer.footer .calltoaction h5 {
  text-align: center;
  color: #fff;
  font-size: 24px;
  padding: 18px 80px;
  display: inline-block;
}
footer.footer .calltoaction h5 span {
  font-style: italic;
}
footer.footer .calltoaction a {
  display: inline-block;
  background: #fff;
  color: #F15A22;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  padding: 12px 32px;
  border-radius: 34px;
}
footer.footer .calltoaction a:hover {
  background: #2A2A2A;
  color: #fff;
}
footer.footer .logo {
  background: #DB521F;
  padding: 43px 0;
}
footer.footer .logo img {
  display: block;
  margin: 0 auto;
}

.cloudcampus {
  width: 146px;
}

/* Form */
.hubspot-link__container.sproket {
  display: none !important;
}

.thanks {
  background: #F15A22 url("../imgs/hero_bg.jpg") top center;
  background-size: cover;
}
.thanks header {
  background: none;
}
.thanks header h1 {
  padding-top: 25vh;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 16px;
  }

  .container {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 10px;
  }

  h1 {
    font-size: 54px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 29px;
  }

  header {
    padding: 75px 0 0 0;
  }
  header h1 {
    padding-top: 85px;
  }
  header h2 {
    padding-top: 52px;
  }

  .toroso {
    padding: 80px 0 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .toroso .description {
    width: 54%;
    padding-right: 70px;
  }
  .toroso .description h2 {
    text-align: left;
    font-size: 56px;
    line-height: 1.2;
    padding-top: 0px;
    margin-top: -40px;
  }
  .toroso .description h2 span {
    display: block;
  }
  .toroso .description h2:after {
    margin: 36px 0 26px 0;
  }
  .toroso .description p {
    text-align: left;
    font-size: 20px;
  }
  .toroso .formulario {
    width: 38%;
    z-index: 1;
    border: 1px solid #F15A22;
  }

  .features {
    padding-bottom: 450px;
  }
  .features .container .video-responsive {
    margin-top: 100px;
  }
  .features .container h3 {
    text-align: center;
    padding: 88px 0 102px 0;
  }
  .features .container .elements .feature {
    padding: 0 50px 116px 50px;
    float: left;
    width: calc(50% - 100px);
  }
  .features .container .elements .feature p {
    font-size: 20px;
  }

  .benefits {
    padding: 90px 20px;
  }
  .benefits .benefit {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .benefits .benefit div {
    width: 50%;
  }
  .benefits .benefit div:last-child {
    width: 40%;
  }
  .benefits .benefit.reverse {
    flex-direction: row-reverse;
  }
  .benefits .benefit img {
    margin: 0 auto;
  }

  .services .container span {
    padding: 24px 14px;
    font-size: 18px;
  }
  .services .container h3 {
    max-width: 68%;
  }
  .services .container ul li {
    font-size: 20px;
    width: 25%;
    padding: 100px 0;
  }
  .services .container ul li p {
    padding: 32px 0 0 0;
  }

  .steps ul {
    width: 706px;
    height: 200px;
  }
  .steps ul:before {
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
  }
  .steps ul li {
    float: left;
    margin-right: 53px;
  }
  .steps ul li:last-child {
    margin-right: 0;
  }

  .clients {
    padding-bottom: 142px;
  }
  .clients .container .testimonials {
    padding: 68px 0;
  }
  .clients .container .testimonials .wrapper {
    padding: 28px 40px 0 40px;
  }
  .clients .container .testimonials .wrapper .flexslider ul.slides li p {
    width: 54%;
    padding: 50px 23%;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
  }
  .clients .container .testimonials .wrapper .custom-navigation a.flex-prev {
    left: 40px;
  }
  .clients .container .testimonials .wrapper .custom-navigation a.flex-next {
    right: 40px;
  }
  .clients .container .brands {
    padding: 130px 0;
    text-align: center;
  }
  .clients .container .brands img {
    display: inline-block;
    margin: 0 30px;
    vertical-align: middle;
  }
  .clients .container .preslogan {
    font-size: 29px;
  }
  .clients .container .preslogan span {
    display: block;
  }
}
